<div class="navbar-brand">
    <a class="navbar-item has-background-black" href=".">
        <img src="img/logo_250_b.png" class="navbar-logo" width="250" height="68">
    </a>

    <a role="button" class="navbar-burger" aria-label="menu" aria-expanded="false" data-target="navbarBasicExample">
        <span aria-hidden="true"></span>
        <span aria-hidden="true"></span>
        <span aria-hidden="true"></span>
    </a>
</div>

<div id="navbarBasicExample" class="navbar-menu">
    <div class="navbar-start">
        <hr class="navbar-divider">
    </div>

    <div class="navbar-end">
        <div class="navbar-item">
            <div class="buttons" id="menu-buttons">
            </div>
        </div>
    </div>
</div>

<script src="js/menu/menu.js"></script>